umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
qt_meta_stringdata_ClassPropertiesDialog_t Struct Reference

## Public Attributes
QByteArrayData | data [4]
char | stringdata0 [40]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_ClassPropertiesDialog_t::data[4]

## ◆ stringdata0

char qt_meta_stringdata_ClassPropertiesDialog_t::stringdata0[40]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/2NRMJ5X7RK/moc_classpropertiesdialog.cpp